@import url(https://fonts.googleapis.com/css?family=Cabin:400,700); body {
    font-family: 'Cabin', sans-serif;
    font-size: 16px;
    color: #666;
}

body:not(.HomePage) {
    background-color: #DBE0E6;
}

.HomePageFullWidthArea {
    /* background:url(images/ncea/heroPH_opt.jpg) 50% 50% no-repeat; */
    /* min-height:400px; */
    /* background-size: cover; */
}

/* FONT */
h1, h2, h3, h4, h5 {
    color: #1E3B67;
}

.col-primary h2, .col-primary h3, .col-primary h4, .col-primary h5 {
    font-weight: normal;
}

body:not(.HomePage) .col-primary h2 {
    border-bottom: 4px solid #A1B345;
    /* margin-right: -15px; */
}


.panel-title {
    display:block;
}

@media (max-width: 1024px) {
    pre {
        display: none;
    }
}

/* GLOBAL */
img.fillWidth {
    width: 100%;
}

header {
    background-color: #fff;
}

a.more, a.moreLink {
    /* color:#731749; */
}

.more a:after, .moreLink a:after {
    content: "\f105";
    font-family: fontawesome;
    font-size: inherit;
    margin-left: .25em;
    font-weight: bold;
}

.inner {
    width: 100%;
    max-width: 1170px;
    margin: auto;
    position: relative;
}

.header-logo-container {
    position: absolute;
    left: 0;
    top: 0;
    width: 33vw;
    max-width: 400px;
}

header .row {
    margin: 0
}

header .row.row1 {
    float: right;
    clear: both;
}

header .row.row1 > div {
    float: left;
}

header .row.row2 {
    float: right;
    clear: both;
}

header .row.row2 > div {
    float: left;
}

.nav-primary {
    background-color: rgba(30, 59, 103, .7);
}

body.HomePage .nav-primary {
    position: relative;
    margin-bottom: -60px;
    z-index: 100;
}

.nav-primary .inner {
    margin-top: 1em;
}

.noBullet {
    list-style-type: none;
}

/* ICON BASED AUX NAV */
@media (min-width: 768px) {
    .nav-auxiliary {
        /*   border:1px solid red; */ margin-top: 1em;
    }

    .nav-auxiliary .NavigationListItem {
        background: url(images/ncea/mmNavSpriteOff.png) 0 0 no-repeat;
        display: block;
        float: left;
        width: 67px;
        height: 85px;
        text-align: center;
        overflow: hidden;
    }

    .nav-auxiliary .NavigationListItem:hover {background-image: url(images/ncea/mmNavSpriteOn.png);}
    .nav-auxiliary .NavigationListItem .NavigationLink {
        display: block;
        padding-top: 50px;
        white-space: normal;
        line-height: 14px;
    }

    .nav-auxiliary .NavigationListItem.AuxSignIn {background-position: 16px 0;padding-top: 44px;}
    .nav-auxiliary .NavigationListItem.AuxShop {background-position: -73px 0;}
    .nav-auxiliary .NavigationListItem.AuxCareerCenter {background-position: -163px 0;}
    .nav-auxiliary .NavigationListItem.AuxSchoolLocator {background-position: -253px 0;}
    .nav-auxiliary .NavigationListItem.AuxMembership {background-position: -323px 0;width: 105px;}
    .nav-auxiliary .NavigationListItem.AuxAboutUs {background-position: -433px 0;}
	.nav-auxiliary .NavigationListItem.AuxMyAccount{background-position: -514px 0;}
    .nav-auxiliary .NavigationListItem.AuxBookstore {background-position: -582px 0;}
	
	.nav-auxiliary .NavigationListItem.MemOffers {background-position: -663px 0;}
	.nav-auxiliary .NavigationListItem.IFG_ACRE {background-position: -738px 0;}
	
	
}

@media (min-width: 1025px) {
    .auth-link-container-sm a.auth-link, .nav-auxiliary .NavigationListItem .nav-text {
        /* display: none; */
    }
}

.auth-link-container-sm:hover a.auth-link, .nav-auxiliary .NavigationListItem:hover .nav-text {
    display: block;
    text-decoration: none;
}

.nav-auxiliary .NavigationLink {
    text-decoration: none;
}

/* Primary Nav */
.RadMenu.rmResponsive .rmGroup {
    /* background-color: rgba(255,255,255,.9); */
    min-height: 250px!important;
}

.rmSlide .rsmList.rsmLevel1 {
    border-left: 2px solid #1E3B67;
    padding: 2.5% 5%;
}

.RadMenu.rmResponsive .rmRootGroup > .rmItem.LeadNode {
    background-color: #069ECB;
}

.RadMenu.rmResponsive .rmRootGroup > .rmItem.LearnNode {
    background-color: #A1B345;
}

.RadMenu.rmResponsive .rmRootGroup > .rmItem.ProclaimNode {
    background-color: #731748;
}

/*MEGA MENU TESTING */
.RadMenu.rmResponsive .rmRootGroup > .rmItem {
    position: static!important;
}

.rmResponsive .rmSlide, .rmResponsive .rmSlide .rmGroup, .rmResponsive .rmSlide .rmLink, .rmResponsive .rmSlide .rmTemplate, .rmResponsive .rmSlide .rmSeparator {
    width: 100% !important;
}

@media (min-width: 768px) {
    /* BACKGROUND IMAGES IN PRIMARY NAV DROP DOWN */ .rsmList.rsmLevel > .rsmItem > a.rsmLink {
        display: none;
    }

    .LeadNode .rmSlide .rmVertical {
        background: #fff url(images/ncea/lead_dropdown_sm.png) 10% 10% no-repeat;
        background-size: 400px auto;
    }

    .LearnNode .rmSlide .rmVertical {
        background: #fff url(images/ncea/learn_dropdown_sm.png) 10% 10% no-repeat;
        background-size: 400px auto;
    }

    .ProclaimNode .rmSlide .rmVertical {
        background: #fff url(images/ncea/proclaim_dropdown_sm.png) 10% 10% no-repeat;
        background-size: 400px auto;
    }

    .rsmList.rsmLevel > .rsmItem > ul.rsmList {
        margin-left: 50%!important;
    }
}

/*.rsmColumnWrap uncomment if for columns*/
.RadMenu.rmResponsive .ProductsNode .rmItem {
    white-space: normal!important;
}

/* HOME PAGE STYLES */
.HomePage .masterContentArea.container {
    padding: 0;
}

.HomePage .breadcrumb-obo-container {
    display: none;
}

.HomePage .body-container .container-fluid .row {
    /* border:1px solid red; */
    width: 100%;
    max-width: 1170px;
    padding: 3em;
    margin: 0 auto;
}

.HomePage .container-fluid.hpRow1 {
    background: url(images/ncea/subHeroBg.png) 50% 50% no-repeat;
    background-size: cover;
}

.HomePage .container-fluid.hpRow1 .row {
    text-align: center;
    color: #1E3B67;
}

.HomePage .container-fluid.hpRow1 h2 {
    font-size: 2em;
    font-weight: 700;
}

.HomePage .container-fluid.hpRow1 p {
    font-size: 150%;
    margin: 0;
}

/* FTRHOVER ROW */
.HomePage .container-fluid.hpRow2 {
    background-color: #E1E1E1;
}

.HomePage .container-fluid.hpRow2 .col-sm-4 {
    margin: 0;
    padding: 0;
}

.FtrHover img {
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
}

.FtrHover {
    position: relative;
    overflow: hidden;
    padding-bottom: 20px;
    padding-top: 75%;
    transition: all .5s;
    margin-bottom: 1em;
}

.HomePage .FtrHover {
    margin-bottom: 0;
}

.FtrHover .caption {
    position: absolute;
    background-color: rgba(0, 0, 0, .8);
    display: block;
    top: 88%;
    width: 100%;
}

.FtrHover .caption p {
    opacity: 0;
}

.FtrHover.green .caption {
    background-color: rgba(161, 178, 69, .8);
}

.FtrHover.purple .caption {
    background-color: rgba(115, 23, 72, .7);
}

.FtrHover.blue .caption {
    background-color: rgba(30, 59, 103, .8);
}

.FtrHover .caption h2 {
    margin: 0;
    font-size: 18px;
    /*     line-height: 35px; */
}

.FtrHover .caption h2, .FtrHover .caption p {
    color: #fff!important;
    text-align: center;
    border: none;
}

.FtrHover:hover .caption h2 {
    background-color: transparent;
    /* line-height: 35px; */
    margin-bottom: .5em;
}

.FtrHover:hover .caption p {
    opacity: 1;
}

.FtrHover:hover .caption {
    opacity: 1;
    top: 0;
    bottom: 0;
    display: block;
    padding: 1em;
    text-shadow: 1px 1px 4px #333;
    transition: top .5s;
}

.FtrHover .TextButton {
    border: 1px solid #fff;
    background-color: transparent;
    text-transform: uppercase;
}

.FtrHover .TextButton:hover {
    background-color: white;
    color: #333;
    text-shadow: none;
}

/* HP Icon Nav ROW */
.HomePage .container-fluid.hpRow3 {
    background: #1E3B67 url(images/ncea/iconQuickLinksBg.png) 50% 50% no-repeat;
    background-size: cover;
}

.HomePage .container-fluid.hpRow3 .row {
    padding-top: 6em;
}

.HomePage .container-fluid.hpRow3 h2, .HomePage .container-fluid.hpRow3 p, .HomePage .container-fluid.hpRow3 a {
    color: #fff;
    text-align: center;
    text-decoration: none;
}

.HomePage .container-fluid.hpRow3 h2 {
    border: none;
}

@media (min-width: 1024px) {
    .HomePage .container-fluid.hpRow3 p {
        opacity: 0;
    }
}

.HomePage .container-fluid.hpRow3 p {
    margin-bottom: -2em;
    transition: opacity .5s;
}

.HomePage .container-fluid.hpRow3 a {
    padding-top: 135px;
    display: block;
}

.HomePage .container-fluid.hpRow3 .col-sm-3:hover h2, .HomePage .container-fluid.hpRow3 .col-sm-3:hover p, .HomePage .container-fluid.hpRow3 .col-sm-3:hover a {
    color: #FDB92A;
    opacity: 1;
    transition: opacity .5s;
}

.HomePage .container-fluid.hpRow3 .col-sm-3:nth-child(1) h2 a {
    background: url(images/ncea/Event_Icon.png) 50% 0 no-repeat;
}

.HomePage .container-fluid.hpRow3 .col-sm-3:nth-child(1):hover h2 a {
    background: url(images/ncea/Event_Icon_hover.png) 50% 0 no-repeat;
}

.HomePage .container-fluid.hpRow3 .col-sm-3:nth-child(2) h2 a {
    background: url(images/ncea/webinar_icon.png) 50% 0 no-repeat;
}

.HomePage .container-fluid.hpRow3 .col-sm-3:nth-child(2):hover h2 a {
    background: url(images/ncea/webinar_icon_hover.png) 50% 0 no-repeat;
}

.HomePage .container-fluid.hpRow3 .col-sm-3:nth-child(3) h2 a {
    background: url(images/ncea/careerCenter_Icon.png) 50% 0 no-repeat;
}

.HomePage .container-fluid.hpRow3 .col-sm-3:nth-child(3):hover h2 a {
    background: url(images/ncea/careerCenter_Icon_hover.png) 50% 0 no-repeat;
}

.HomePage .container-fluid.hpRow3 .col-sm-3:nth-child(4) h2 a {
    background: url(images/ncea/resources_Icon.png) 50% 0 no-repeat;
}

.HomePage .container-fluid.hpRow3 .col-sm-3:nth-child(4):hover h2 a {
    background: url(images/ncea/resources_Icon_hover.png) 50% 0 no-repeat;
}

/*     HP NEWS ROW */
.HomePage .container-fluid.hpRow4 .col-sm-4 > .ContentItemContainer {
    border-bottom: 2px solid #A1B245;
    min-height: 350px;
}

.HomePage .container-fluid.hpRow4 .col-sm-4 .iMIS-WebPart:first-child {
    border-bottom: 2px solid #A1B245;
}

.HomePage .container-fluid.hpRow4 .col-sm-4 .iMIS-WebPart:first-child * {
    margin: 0;
}

.HomePage .container-fluid.hpRow4 h2 {
    background-color: #A1B245;
    color: #fff;
    display: inline-block;
    position: relative;
    /* top:-42px; */
    padding: .5em 1em;
    font-size: 16px;
    border-radius: 10px 0 0 0;
    text-transform: uppercase;
    margin: 0;
}

/*     .HomePage .container-fluid.hpRow4 .panel-heading{position:absolute;} */
.HomePage .container-fluid.hpRow4 .seeAll {
    position: absolute;
    bottom: 0;
    right: 15px;
    text-transform: uppercase;
}

.HomePage .container-fluid.hpRow4 ul {
    list-style: none;
    padding: 0;
    margin: 0;
    /* margin-top: -42px; */
}

.HomePage .container-fluid.hpRow4 li, .HomePage .container-fluid.hpRow4 .hpNews > div {
    /* border:1px solid */
}

.HomePage .container-fluid.hpRow4 .hpNews .panel-body {
    padding: 0;
}

.HomePage .container-fluid.hpRow4 .hpNewsItem {
    list-style: none;
    border-bottom: 1px solid #A1B245;
	margin: 10px 0;
}

.HomePage .container-fluid.hpRow4 li h3, .HomePage .container-fluid.hpRow4 li p {
    margin: 0;
}

.HomePage .container-fluid.hpRow4 li h3 {
    font-size: 16px;
}

.HomePage .container-fluid.hpRow4 li a.moreLink {
    Color: #FDB92A;
}

/* HP SOCIAL FEEDS */
ul.hpSocialFeeds {
    list-style-type: none;
}

ul.hpSocialFeeds li {
    text-indent: -2000px;
}

ul.hpSocialFeeds li {
    display: inline-block;
    margin: 10px 4px;
}

ul.hpSocialFeeds a {
    /* border:1px solid red; */
    display: block;
    height: 42px;
    width: 42px;
    background: url(images/ncea/SocialSprite_off.png) no-repeat;
}

ul.hpSocialFeeds a:hover {
    background: url(images/ncea/SocialSprite_on.png) no-repeat;
}

ul.hpSocialFeeds li a.twitter {
    background-position: -118px 0px;
}

ul.hpSocialFeeds li a.Facebook {
    background-position: 0 0;
}

ul.hpSocialFeeds li a.Youtube {
    background-position: -59px 0;
}

ul.hpSocialFeeds li a.LinkedIn {
    background-position: -176px 0;
}

ul.hpSocialFeeds li a.Flickr {
    background-position: -235px 0;
}

ul.hpSocialFeeds li a.Pintrest {
    background-position: -292px 0;
}

/* HP CORP PARTNER LOGO PARADE */
.HomePage .container-fluid.hpRow5 h2 {
    text-align: center;
    color: #1E3B67;
}


/* NEWSROOM */
.Newsroom {background-color: #F8F9FA;}


.Newsroom h2 {
    border:none!important;
    font-size: 18px;
}
.Newsroom .panel-heading.Distinguish {
    border-bottom:none;
}
.Newsroom .item {
    border-bottom:1px solid #ccc;
    padding:1em 0;
}

.Newsroom .TaggedListPanel > div:last-child {
    float:right;
}


.Newsroom.PressReleases .pix {
    float:left;
}



/*   FOOTER STYLES   */
footer .ftRow1 {
    background-color: #A1B245;
}

footer .ftRow2 {
    background-color: #1E3B67;
    padding: 2em 0;
}

footer .row {
    width: 100%;
    max-width: 1170px;
    margin: auto;
}

ul.ftSocial {
    height: 36px;
    padding: 0;
    width: 235px;
    margin: 5px auto;
    /* border: 1px solid red; */
}

.ftSocial li {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
    margin-right: 7px;
}

.ftSocial li:last-child {
    margin-right: 0;
}

.ftSocial li a {
    display: block;
    height: 33px;
    width: 33px;
    /* border: 1px solid #fff; */
}

.ftSocial li a span {
    display: block;
    text-indent: -2000px;
}

.ftSocial li a:hover {
    background-position-y: -50px!important;
}

.ftSocial li a.facebook {
    background: url(images/ncea/ftSocialSprite.png) 0 0 no-repeat;
}

.ftSocial li a.youtube {
    background: url(images/ncea/ftSocialSprite.png) -57px 0 no-repeat;
}

.ftSocial li a.twitter {
    background: url(images/ncea/ftSocialSprite.png) -114px 0 no-repeat;
}

.ftSocial li a.linkedIn {
    background: url(images/ncea/ftSocialSprite.png) -172px 0 no-repeat;
}

.ftSocial li a.flickr {
    background: url(images/ncea/ftSocialSprite.png) -226px 0 no-repeat;
}

.ftSocial li a.pintrest {
    background: url(images/ncea/ftSocialSprite.png) -277px 0 no-repeat;
}

a.ftLogo span {
    display: block;
    text-indent: -2000px;
}

a.ftLogo {
    display: inline-block;
    height: 88px;
    width: 196px;
    background: url(images/ncea/ftLogo.png) 0 0 no-repeat;
}

.ftRow2 > .row > .col-md-4 {
    text-align: center;
}

@media (min-width: 769px) {
    .ftRow2 > .row > .col-md-8 {
        border-left: 1px solid #fff;
    }
}

.ftRow2 .col-sm-12 {
    padding-top: 3em;
    font-size: 80%;
    color: #ccc;
}

.ftRow2 .ftSiteMap ul {
    list-style-type: none;
    padding: 0;
}

.ftRow2 .ftSiteMap li {
    margin: 0 0 1em 0;
}

.ftRow2 a {
    color: #fff;
}

.ftRow2 a:hover {
    color: #FDB92A;
}

/* INT CONTENT PAGE */
.col-primary img.pull-left {
    margin: 0 1em 1em 0;
}

.SideBarRelocatePlaceHolder .nav-secondary .sub-nav-head {
    margin-top: 0;
    border-radius: 0 10px 0 0;
    text-transform: Capitalize;
    padding: 0.3em .5em;
}

.SideBarRelocatePlaceHolder .nav-secondary {
    border-radius: 0 10px 0 0;
}

.sideBarBlock {
    background-color: #fff;
    border-radius: 0 10px 0 0;
    margin: 1em 0;
    padding: 0 0 1px 0;
}

.sideBarBlock.reversedOut, .sideBarBlock.reversedOut a {
    background-color: #1e3b67;
    color: #fff;
}

.sideBarBlock *:not(h2) {
    margin: .5em;
}

.sideBarBlock h2 {
    background-color: #1e3b67;
    color: #fff;
    font-size: 16px;
    padding: 0.3em .5em;
    border-color: transparent;
    border-radius: 0 10px 0 0;
}

.sideBarBlock img {
    display: block;
    margin: 1em auto;
}

.intImgHeader {
    background: #B5BECD url(/images/ncea/banners/subpageheader2.jpg) 50% 50% no-repeat;
    height: 100px;
    clear: both;
}

body.LeadLP.LandingPage .intImgHeader {
    background-image: url(/images/ncea/banners/leadheader.jpg);
    min-height: 450px;
}

body.LearnLP.LandingPage .intImgHeader {
    background-image: url(/images/ncea/banners/learnheader.jpg);
    min-height: 450px;
}

body.ProclaimLP.LandingPage .intImgHeader {
    background-image: url(/images/ncea/banners/proclaimheader.jpg);
    min-height: 450px;
}

body.LandingPage .col-sm-8 h2 {
    /* border: none; */
}

body.HomePage .intImgHeader {
    display: none;
}

body:not(.HomePage) .masterContentArea.container {
    padding: 0;
    margin-bottom: 2em;
}

.col-secondary {
    border-radius: 0 10px 0 0;
}

body:not(.HomePage) .col-primary {
    background-color: #fff;
    padding: 0 15px;
}

.flexslider.intSlider {
    background-color: #1E3B67;
    margin: 0 -15px;
    border-radius: 0;
    padding: 0;
}

.flexslider.intSlider .slides li {
    padding: 1em
}

.flexslider.intSlider .slides img {
    float: right;
    width: 33%;
}

.flexslider.intSlider .slides .slideContent {
    float: right;
    width: 66%;
}

.flexslider.intSlider .slides .slideContent h2, .flexslider.intSlider .slides .slideContent a, .flexslider.intSlider .slides .slideContent {
    color: #fff;
    border: none;
}

@media (max-width: 767px) {
    .flexslider.intSlider .slides img {
        float: none;
        width: 100%;
    }

    .flexslider.intSlider .slides .slideContent {
        float: none;
        width: 100%;
    }
}

.flexslider.intSlider .flex-control-nav {
    padding: 0.25em;
    background-color: #A1B345;
    text-align: center;
}

.flexslider.intSlider .flex-control-nav li {
    margin: 0 3px;
    padding: 0;
    display: inline-block;
    line-height: 1em;
}

.flexslider.intSlider .flex-control-paging li a {
    background-color: #1E3B67;
    height: 15px;
    width: 15px;
}

.flexslider.intSlider .flex-control-paging li a.flex-active {
    background-color: rgba(255, 255, 255, .75);
}

.flexslider.intSlider .flex-direction-nav a {
    opacity: 1;
    /* border:1px solid white; */
    padding: 1em 0;
    line-height: 1em;
    margin-top: -2em;
    background-color: rgba(255, 255, 255, .25);
    width: 15px;
}

.flexslider.intSlider .flex-direction-nav a:before {
    font-size: 18px;
    content: '\f100';
    padding-bottom: 2em;
}

.flexslider.intSlider .flex-direction-nav a.flex-next:before {
    content: '\f101';
}

.flexslider.intSlider .flex-direction-nav .flex-prev {
    left: 0;
}

.flexslider.intSlider .flex-direction-nav .flex-next {
    right: 0;
}

.meetTheTeam {
    background-color: #fff;
}

.meetTheTeam h2 {
    background-color: #A1B345;
    color: #fff;
    font-size: 18px;
    padding: .25em 1em;
}

.meetTheTeam ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.meetTheTeam li {
    border-bottom: 1px solid #ccc;
    padding: 1em;
    clear: both;
    float: left;
    width: 100%;
    background-color: #fff;
}

.meetTheTeam img {
    float: left;
    margin: 0 1em 0 0;
}

.meetTheTeam a {
    display: block;
}

.nav-primary .RadMenu.rmResponsive .hidePrimary {
    display: none;
}

.hideZone {
    display: none;
}

/* default */
body:not(.HomePage) .col-primary, .col-secondary {
    border-top: 38px solid #1E3B67;
    border-radius: 10px 0 0 0;
}

/* LEAD PAGES */
body.lead .col-primary h2 {
    border-color: #069ecb
}

body.lead .col-primary, body.lead .col-secondary {
    border-color: #069ecb;
}

body.lead .nav-secondary .sub-nav-head, body.lead .meetTheTeam h2, body.lead .sideBarBlock h2, body.lead .flexslider.intSlider .flex-control-nav {
    background-color: #069ecb;
}

/* LEARN PAGES */
body.learn .col-primary h2 {
    border-color: #A1B345
}

body.learn .col-primary, body.learn .col-secondary {
    border-color: #A1B345;
}

body.learn .nav-secondary .sub-nav-head, body.learn .meetTheTeam h2, body.learn .sideBarBlock h2, body.learn .flexslider.intSlider .flex-control-nav {
    background-color: #A1B345;
}

/* PROCLAIM PAGES */
body.proclaim .col-primary h2 {
    border-color: #731748
}

body.proclaim .col-primary, body.proclaim .col-secondary {
    border-color: #731748;
}

body.proclaim .nav-secondary .sub-nav-head, body.proclaim .meetTheTeam h2, body.proclaim .sideBarBlock h2, body.proclaim .flexslider.intSlider .flex-control-nav {
    background-color: #731748;
}

/*  RWD */
.auxNavSmall {
    display: none;
}

/* 1024px and below  */
@media (max-width: 1024px) {
    .HomePage .container-fluid.hpRow3 p {
        opacity: 1;
        display: block;
        margin: 1em 0;
    }
}

/* UP TO 1024px */
@media (max-width: 1023px) {
    /* HIDE IMAGE IN MENU DROPDOWN */ .LeadNode > .rsmLink {
        display: none!important;
    }
/* 
     .collapse.in .auth-link-container a.auth-link {
        color: #fff;
        padding: 1em;
    }
 */
    .FtrHover {
        overflow: visible;
        padding: 0;
    }

    .FtrHover img, .FtrHover .caption, .FtrHover .caption p {
        position: static;
        opacity: 1;
        display: block;
    }

    .FtrHover:hover .caption, .FtrHover .caption {
        padding: 1em;
    }

    .FtrHover:hover .caption h2 {
        margin-bottom: 0;
    }

    .FtrHover.green .caption {
        background-color: rgba(161, 178, 69, 1);
    }

    .FtrHover.purple .caption {
        background-color: rgba(115, 23, 72, 1);
    }

    .FtrHover.blue .caption {
        background-color: rgba(30, 59, 103, 1);
    }

    .intImgHeader {
        height: 100px;
    }
}

/* UP TO 768px */
@media (max-width: 767px) {
    div.auxNavLarge {
        display:none;
    }

    .auxNavSmall {
        display: block;
        padding: .5em 1em;
    }

    .auxNavSmall a {
        color: #fff;
        padding: .5em;
        margin: .25em;
        border: 1px solid #fff;
        border-radius:4px;
        display: inline-block;
        background-color: #203b66;
    }

    .header-logo-container {
        /*         position: static;
        float: left; */
        width: 100px;
    }

    .auth-link-container {
        text-align: left;
        padding: .5em 1em;
    }
    

    .nav-primary {
        margin: auto;
    }

    .HomePage .container-fluid.hpRow4 .col-sm-4 > .ContentItemContainer {
        margin-bottom: 1em;
        min-height: inherit;
    }

    .HomePage .body-container .container-fluid .row {
        padding: 1em;
    }

    .RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmLink {
        padding: 1em 2em;
    }

    .nav-primary .inner {
        margin: 0;
    }

    .intImgHeader {
        display: none;
    }

img.pull-left,
img.pull-right {
    float:none;
    display:block;
    margin:auto;
}

}